Subject: Re: [Tigers] Tiger Valence

From: Tod Brown <[email-masked]>
Date: Sun, 27 Jan 2013 14:58:53 -0500

Back in 2001/02, when my car was being restored, I needed a valence.  I 
checked the usual sources (Rick and Curt) but their supply had dried up 
so, despite the negatives I had heard, I ordered one from VB.  It fit 
nicely and the body man had no particular issues with it. I don't know 
how many suppliers are left in the world, but there can't be too many 
left. Those who remain must be producing decent stuff to still be 
around. Just my two pence.

Tod
B382002384LRXFE
See my Tiger: 
http://collectiblecars.nytimes.com/View_Listing.asp?ListingID=COL609221
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]